» Ubuntu » Paquets

Error

two or more packages specified (simulavr natty)